//@line 36 "/work/a/ports/mail/lightning/work/mozilla/mail/locales/../../mail/locales/en-US/all-l10n.js"

//@line 38 "/work/a/ports/mail/lightning/work/mozilla/mail/locales/../../mail/locales/en-US/all-l10n.js"

pref("general.useragent.locale", "en-US");
pref("spellchecker.dictionary", "en-US");
